#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Nov 11 23:27:07 EET 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.3.zip
enableShaders=true
